import bpy

from . import animator, animator_nodes, animator_operators, animator_sockets, animator_transition, animator_conditions

def register():
    animator.register()
    animator_conditions.register()
    animator_operators.register()
    animator_sockets.register()
    animator_transition.register()
    animator_nodes.register()


def unregister():
    animator.unregister()
    animator_conditions.unregister()
    animator_operators.unregister()
    animator_sockets.unregister()
    animator_transition.unregister()
    animator_nodes.unregister()